GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Signals | Public Member Functions | Private Attributes | List of all members
GpgFrontend::UI::AdvancedTab Class Reference
Inheritance diagram for GpgFrontend::UI::AdvancedTab:
Collaboration diagram for GpgFrontend::UI::AdvancedTab:

## Signals
void | SignalRestartNeeded (bool needed)

## Public Member Functions
| AdvancedTab (QWidget *parent=nullptr)
void | SetSettings ()
void | ApplySettings ()

## Private Attributes
QCheckBox * | stegano_check_box_
QCheckBox * | auto_pubkey_exchange_check_box_

The documentation for this class was generated from the following files:

- src/ui/dialog/settings/SettingsAdvanced.h
- src/ui/dialog/settings/SettingsAdvanced.cpp